variables:
  PC_PACKAGE_DEPS: libamxc libamxb libamxj libamxo libamxb libamxp sah-lib-sahtrace-dev mod-sahtrace libiptc-dev libfwrules libfwinterface mod-dmext libmnl-dev sah-lib-ipat-dev libgmap-client
  PC_DOC_CHECK: "off"
  BUILD_TARGET: mod-fw-host

include:
  - remote: 'https://gitlab.com/soft.at.home/ci/gitlab-ci/raw/main/ambiorix-default-pipeline.yml'
